RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000092AFRF[All Projects] Generalpublic2014-12-28 14:332015-01-03 00:02
Reporterredux 
Assigned ToMistyRonin 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7OS Version64
Product Version0.3.0 
Target Version0.3.5Fixed in Version0.3.5 
Summary0000092: An antitank grenade launchers on the back is hanging too high.
Description An antitank grenade launchers on the back is hanging too high. They is like chimneys.
TagsNo tags attached.
Is it a wish/request?
Arma 3 version
Did you used any other mod when the error occurred?
Which mods?
Attached Filesjpg file icon mj1.jpg [^] (170,226 bytes) 2014-12-28 14:33


jpg file icon image509.jpg [^] (16,138 bytes) 2014-12-28 15:36


jpg file icon рпг26.jpg [^] (24,946 bytes) 2014-12-28 15:36


jpg file icon рпг 26.jpg [^] (36,797 bytes) 2014-12-28 15:37


jpg file icon ршг1 вверху и ршг2 внизу.jpg [^] (20,845 bytes) 2014-12-28 15:42

- Relationships

-  Notes
(0000210)
vlad_8011 (viewer)
2014-12-28 18:38

Its up to soldiers how they are keeping their weapons. For me its good enough how RHS done that, it make enemy AT soldier more visible. BTW launcher need to be above loins line beacuse soldier need to fast go phrone and weapons cant limit soldiers moves. If A3 engine let upgrade weapon holding system( weapons will make bigger moves while player stances), I'm sure RHHS will use that chance, but now its OK.
(0000217)
Tachi (reporter)
2014-12-28 21:34

Its the default proxy(or whatever its called) for the launchers i doubt rhs will do a new one for this.
(0000218)
redux (reporter)
2014-12-29 07:08

Не важно для какой стороны, но верхний край гранатомётов различных моделей, закрепляющихся на спине, должен быть на неодинаковой высоте.

- Issue History
Date Modified Username Field Change
2014-12-28 14:33 redux New Issue
2014-12-28 14:33 redux File Added: mj1.jpg
2014-12-28 15:36 redux File Added: image509.jpg
2014-12-28 15:36 redux File Added: рпг26.jpg
2014-12-28 15:37 redux File Added: рпг 26.jpg
2014-12-28 15:42 redux File Added: ршг1 вверху и ршг2 внизу.jpg
2014-12-28 16:58 MistyRonin Assigned To => MistyRonin
2014-12-28 16:58 MistyRonin Status new => acknowledged
2014-12-28 18:38 vlad_8011 Note Added: 0000210
2014-12-28 21:34 Tachi Note Added: 0000217
2014-12-29 07:08 redux Note Added: 0000218
2015-01-02 15:16 reyhard Status acknowledged => resolved
2015-01-02 15:16 reyhard Fixed in Version => 0.3.5
2015-01-02 15:16 reyhard Resolution open => fixed
2015-01-03 00:02 Soul_Assassin Product Version => 0.3.0
2015-01-03 00:02 Soul_Assassin Target Version => 0.3.5


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker